<!doctype html>
<html>
<header>
  <title>Main Page</title></header>
    <body>
  <h1>Select Page</h1>
  <h3><a href="/upload">Upload</a></h3>
  <h3><a href="/download">Download</a></h3>
  <h3><a href="/export">Export</a></h3>
</body>
</html>
